## python-nextdns 3.3.0

=== requirements.txt ===
aiohttp>=3.7.0
tenacity
