=== debian/changelog ===
python-nextdns (3.3.0-2) unstable; urgency=medium

  * source-only upload

 -- Sourav Bhattacharya <souravbhattacharya@tutamail.com>  Sat, 19 Oct 2024 07:03:14 +0000

python-nextdns (3.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1084910)

 -- Sourav Bhattacharya <souravbhattacharya@tutamail.com>  Thu, 10 Oct 2024 21:05:23 +0000
