=== debian/control ===
Source: python-nextdns
Section: python
Priority: optional
Maintainer: Sourav Bhattacharya <souravbhattacharya@tutamail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Build-Depends-Indep:
 python3-pytest,
 python3-syrupy,
 python3-aiohttp,
 python3-aioresponses,
 python3-tenacity,
 python3-pytest-asyncio,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/bieniu/nextdns
Vcs-Browser: https://salsa.debian.org/sxctic-54l/python-nextdns
Vcs-Git: https://salsa.debian.org/sxctic-54l/python-nextdns.git

Package: python3-nextdns
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Python wrapper for NextDNS API
 This package is a Python wrapper for NextDNS.
 One needs to generate an API key at the NextDNS site at
 https://my.nextdns.io/signup, and after registration it is
 possible to use the API.
 .
 This package is a dependency for Home Assistant.
