=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=nextdns

%:
	dh $@ --buildsystem=pybuild
