=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nextdns-$1\.tar\.gz/ \
  https://github.com/bieniu/nextdns/tags .*/v?(\d\S+)\.tar\.gz
